/* Theme Name: Agency Child Theme Theme URI: http://www.studiopress.com/themes/agency Description: Agency is a two or three column child theme created for the Genesis Framework. Author: StudioPress Author URI: http://www.studiopress.com/ Version: 2.0 Tags: black, blue, gray, silver, white, dark, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, featured-images, full-width-template, sticky-post, theme-options, threaded-comments Template: genesis Template Version: 1.8 License: GNU General Public License v2.0 (or later) License URI: http://www.opensource.org/licenses/gpl-license.php */
/* Table of Contents * Import Fonts * Defaults * Hyperlinks * Body * Wrap * Header * Image Header - Partial Width * Image Header - Full Width * Navigation Constants * Header / Primary / Secondary Navigation * Primary Navigation Extras * Inner * Home Welcome * Home Slider * Breadcrumb * Taxonomy Description * Content-Sidebar Wrap * Content * Column Classes * Featured Post Grid * Headlines * Ordered / Unordered Lists * Post Info * Post Meta * Author Box * Sticky Posts * Archive Page * Images * Post Navigation * Primary / Secondary Sidebars * Dropdowns * Featured Page / Post * User Profile * Buttons * Search Form * eNews & Updates Widget * Calendar Widget * Footer Widgets * Footer * Comments * Gravity Forms * Agency Green * Agency Orange * Agency Red */
/* Defaults ------------------------------------------------------------ */
 * {
     box-sizing: border-box;
     *behavior: url(http://www.drivesure.net.nz/wp-content/themes/agency/scripts/boxsizing.htc);
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
}
 body {
     color: #333;
     font-family: "ff-tisa-sans-web-pro",sans-serif;
     font-style: normal;
     font-weight: 400;
     font-size: 16px;
     line-height: 1.5625;
     margin: 0;
     padding: 0;
     text-decoration: none;
}
 blockquote, input, select, textarea, .author-box, .sticky, .taxonomy-description, .wp-caption {
     background-color: #f5f5f5;
     border: 1px solid #ddd;
}
 input, label, select, textarea {
     color: #333;
     font-size: 14px;
}
 li, ol, ul {
     margin: 0;
     padding: 0;
}
 ol li {
     list-style-type: decimal;
}
/* Hyperlinks ------------------------------------------------------------ */
 a, a:visited {
     color: #004b8d;
     text-decoration: none;
}
 a:hover {
     color: #a6ce39;
     text-decoration: underline;
}
 a img {
     border: none;
}
/* Body ------------------------------------------------------------ */
 body {
}
/* Wrap ------------------------------------------------------------ */
 .wrap {
     margin: 0 auto;
     max-width: 960px;
     width: 100%;
     *width: 960px;
}
/* Header ------------------------------------------------------------ */
 #header {
     background: #fff;
     min-height: 115px;
     padding: 0;
     position: relative;
     width: 100%;
}
#header:before {
	background: url(images/bg-header-left.png) no-repeat;
	background-color: #fff;
	content: "";
	display: block;	
	height: 115px;
	left: 0;
	position: absolute;
	top: 0;
	width: 293px;
	z-index: 2;
}
#header:after {
	background: #78bb20;
	content: "";
	display: block;	
	height: 115px;
	position: absolute;
	right: 0;
	top: 0;
	width: 40%;
	z-index: 0;
}
@media screen and (max-width: 1280px) {
	 #header:after {
		width: 30%;
	}
}
@media screen and (max-width: 768px) {
	 #header:after {
		display: none;
	}
}
 #header .wrap {
	 min-height: 115px;
	 padding: 15px 0;
	 position: relative;
}
#header .wrap:after {
	background: #fff url(images/bg-header-right.png) right top no-repeat !important;
	content: "";
	display: block;
	height: 115px;
	right: 0;
	position: absolute;
	top: 0;
	width: 356px;
	z-index: 1;
	
}
 #title-area {
	 background: url(images/logo-drivesure.png) no-repeat;
	 background-size: 100%;
	 height: 65px;
	 margin-top: 8px;
	 overflow: hidden;
	 position: relative;
	 width: 283px;
	 z-index: 3;
}
@media screen and (max-width: 960px) {
	#title-area {
		margin-left: 20px;
	}
}
@media screen and (max-width: 860px) {
	#header:before {
		background-color: transparent;
	}
}
@media screen and (max-width: 768px) {
	#header .wrap {
		text-align: center;
	}
	#title-area {
		 display: inline-block;
		 margin-left: 0;
	}
	#header:after,
	#header .wrap:after {
		display: none;
	}
	
}
 #title {
     font-family: 'PT Sans', sans-serif;
     font-size: 60px;
     line-height: 1;
     margin: 0;
     text-transform: uppercase;
}
 #title a, #title a:hover {
     color: #fff;
     text-decoration: none;
}
 #header .menu {
     float: right;
     width: auto;
}
 #description {
     font-family: 'PT Sans', sans-serif;
     font-size: 14px;
     text-transform: uppercase;
}
 p#description {
     color: #777;
}
#header .widget-area {
	position: absolute;
    right: -20%;
    top: 25px;
    width: 230px;
    z-index: 3;
    transform: translate(-20%, 0);
}
@media screen and (max-width: 1280px) {
	#header .wrap:after {
		right: 200px;
	}
	#header .widget-area {
		right: 0;
	}
}
@media screen and (max-width: 768px) {
	#header .widget-area {
		display: none;
	}
}	
 .ss-show-wrap {
     margin: 5px 0 0 0 !important;
}
 .social-profiles img {
     padding-right: 5px;
}
/* Image Header - Partial Width ------------------------------------------------------------ */
 .header-image #title-area, .header-image #title, .header-image #title a {
     display: block;
     float: left;
     overflow: hidden;
     text-indent: -9999px;
}
 .header-image #description {
     display: block;
     overflow: hidden;
}

/* Navigation Constants ------------------------------------------------------------ */
 li:hover ul ul, li.sfHover ul ul {
     left: -9999px;
}
 li:hover, li.sfHover {
     position: static;
}
 li a .sf-sub-indicator {
     position: absolute;
     text-indent: -9999px;
}
/* Header / Primary / Secondary Navigation ------------------------------------------------------------ */
 #nav {
     background-color: #004b8d;
     overflow: hidden;
}
 .menu-primary, .menu-secondary {
     margin: 0;
     padding: 0;
     overflow: hidden;
     background-color: #004b8d;
     color: #fff;
}
 .menu-primary li, .menu-secondary li {
     float: left;
     list-style-type: none;
     text-transform: none;
}
 .menu-primary li a, .menu-secondary li a {
     color: #fff;
     display: block;
     font-size: 14px;
     padding: 5px 15px 3px;
     position: relative;
     text-decoration: none;
}
 .menu-primary a:visited, .menu-secondary a:visited {
     color: #fff;
}
 .menu-primary li a:active, .menu-primary li a:hover, .menu-primary .current_page_item a, .menu-primary .current-cat a, .menu-primary .current-menu-item a, .menu-primary .current-menu-parent a, .menu-secondary li a:active, .menu-secondary li a:hover, .menu-secondary .current_page_item a, .menu-secondary .current-cat a, .menu-secondary .current-menu-item a, #header .menu li a:active, #header .menu li a:hover, #header .menu .current_page_item a, #header .menu .current-cat a, #header .menu .current-menu-item a {
     color: #a6ce39;
     text-decoration: none;
}
 .menu-primary li li a, .menu-primary li li a:link, .menu-primary li li a:visited, .menu-secondary li li a, .menu-secondary li li a:link, .menu-secondary li li a:visited, #header .menu li li a, #header .menu li li a:link, #header .menu li li a:visited {
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     background: none;
     border-bottom: 1px dotted #fff;
     border-radius: 0;
     box-shadow: none;
     color: #fff;
     font-size: 13px;
     padding: 5px;
     position: relative;
     text-transform: none;
     width: 138px;
}
 .menu-primary li li:last-child a, .menu-secondary li li:last-child a, #header .menu li li:last-child a {
     border: none;
}
 .menu-primary li li a:active, .menu-primary li li a:hover, .menu-secondary li li a:active, .menu-secondary li li a:hover, #header .menu li li a:active, #header .menu li li a:hover {
     color: #a6ce39;
}
 .menu-primary li ul, .menu-secondary li ul, #header .menu li ul {
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     background-color: #004b8d;
     border-radius: 5px;
     height: auto;
     left: -9999px;
     margin: -5px 0 0;
     padding: 3px 10px 5px;
     position: absolute;
     width: 148px;
     z-index: 9999;
}
 .menu-primary li ul a, .menu-secondary li ul a, #header .menu li ul a {
     width: 130px;
}
 .menu-primary li ul ul, .menu-secondary li ul ul, #header .menu li ul ul {
     margin: -34px 0 0 149px;
}
 ul.menu li:hover>ul, ul.menu li.sfHover ul, #header .menu li:hover>ul, #header .menu li.sfHover ul {
     left: auto;
}
 #menu-icons li {
     list-style: none;
     text-indent: -9999px;
     float: left;
     margin: 0 0 0 25px;
}
 #menu-icons a {
     background: url('images/nav-icons.png') no-repeat 0 0;
     display: block;
     height: 72px;
     width: 72px;
}
 #menu-icons .nav-bike a {
     background-position: 0 -72px;
}
 #menu-icons .nav-trailer a {
     background-position: 0 -144px;
     width: 76px;
}
/* Primary Navigation Extras ------------------------------------------------------------ */
 #nav li.right {
     color: #777;
     float: right;
     font-size: 14px;
     padding: 7px 15px 5px;
}
 #nav li.right a {
     background: none;
     border: none;
     color: #777;
     display: inline;
     text-decoration: none;
}
 #nav li.right a:hover {
     -moz-box-shadow: none;
     -webkit-box-shadow: none;
     box-shadow: none;
     color: #fff;
     text-decoration: none;
}
 #nav li.search {
     padding: 0 10px;
}
 #nav li.rss a {
     background: url(images/rss.png) no-repeat center left;
     margin: 0 0 0 10px;
     padding: 0 0 0 16px;
}
 #nav li.twitter a {
     background: url(images/twitter-nav.png) no-repeat center left;
     padding: 0 0 0 20px;
}
/* Inner ------------------------------------------------------------ */
 #inner {
     margin: 40px auto 0;
     overflow: hidden;
     width: 100%;
}
 .home #inner {
     margin: 10px auto 0;
}
 .agency-landing #inner {
     margin: 20px auto;
     width: 800px;
}
 #inner .wrap {
     overflow: hidden;
}
/* Home Welcome ------------------------------------------------------------ */
 #home-welcome {
     padding: 30px 0 15px;
}
 #home-welcome, #home-welcome p {
     color: #777;
     font-size: 16px;
     text-align: left;
}
/* Home Slider ------------------------------------------------------------ */
 #home-slider {
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     -moz-box-shadow: 0 1px 2px #999;
     -webkit-box-shadow: 0 1px 2px #999;
     background-color: #fff;
     border-radius: 5px;
     box-shadow: 0 1px 2px #999;
     margin: 0 0 20px;
     width: 100%;
}
 #home-slider p {
     padding: 0 0 25px;
}
 .agency #genesis-responsive-slider {
     -webkit-font-smoothing: antialiased;
     border: none;
     margin: 5px;
     padding: 5px 0;
}
 .agency .slide-excerpt {
     filter: alpha(opacity=100);
     margin: 0;
     padding: 22px 40px 22px 20px;
     opacity: 1.0;
}
 html > body.agency .slide-excerpt-border {
     border: none;
     margin: 0;
     padding: 0;
}
 .agency .slider-next, .agency .slider-previous {
     margin: 0 -40px;
}
 .agency .flex-control-nav {
     margin: 20px 0;
}
/* Home ------------------------------------------------------------ */
 #home {
     font-size: 14px;
     text-align: center;
}
 #home p {
     font-size: inherit;
}
 .home-service {
     display: inline-block;
     vertical-align: top;
     padding: 0 1%;
     width: 16.666%;
     text-align: center;
}
 .home-service h2 {
     margin: 0;
     font-size: 18px;
     line-height: 1;
}
/* Featured Box ------------------------------------------------------------ */
 .featured-box {
     margin: 0 auto;
     overflow: hidden;
    /*width: 918px;
    */
}
 .featured-box h3 {
    ;
     font-weight: 400;
}
 .featured-box p {
     padding: 0 0 10px;
}
 .featured-box ul {
     margin: 20px 0;
}
 .featured-box ul li {
     list-style-type: square;
     margin: 0 0 0 30px;
     padding: 0;
}
 .featured-box .enews p {
     padding: 0 0 10px;
}
 .featured-box .enews #subscribe {
     padding: 0;
}
 .featured-box .enews #subbox {
     background-color: #fff;
     margin: 0;
}
 @media screen and (max-width: 950px) {
     #content {
         padding: 0 6% !important;
    }
}
 #locationTitle {
     border-top: 4px #a6ce39 solid;
     font-size: 26px;
     padding-top: 8px;
     line-height: 40px;
     font-weight: 400;
     color: #004b90;
}
 @media screen and (max-width: 950px) {
     #locationTitle {
         font-size: 19px;
         font-weight: 700;
    }
}
 #locationTitle i {
     color: #a6ce39;
     font-size: 30px;
     line-height: 40px;
     float: right;
     display: none;
}
 @media screen and (max-width: 950px) {
     #locationTitle i {
         display: none;
    }
}
 #locations {
     float: left;
     overflow: hidden;
     width: 100%;
     padding-top: calc(90px - 43px);
     padding-bottom: 30px;
     position: relative;
}
 @media screen and (max-width: 950px) {
     #locations {
         padding-top: 0;
    }
}
 #locations li {
     float: left;
     list-style: none outside none;
     margin: 0;
     width: calc(100% / 3);
     padding-bottom: 20px;
     font-size: 16px;
}
 @media screen and (max-width: 950px) {
     #locations li {
         width: 100%;
         float: left;
    }
}
 #locations img {
     float: left;
     width: 100px;
     margin: 0 25px 0 0;
}
 @media screen and (max-width: 950px) {
     #locations img {
         float: left;
    }
}
 #locations h3 {
     font-weight: 700;
     margin: 0;
}
 #locations h3 a {
     text-transform: none;
}
 #locations a {
     text-transform: uppercase;
}
 @media screen and (max-width: 950px) {
     #locations h3 {
         padding-left: 125px;
    }
}
 #locations p {
     margin: 0;
}
 @media screen and (max-width: 950px) {
     #locations p {
         padding-left: 125px;
    }
}
 #open-hours {
     background: #dbebb0;
     float: left;
     height: 105px;
     margin: 5px 20px;
     overflow: hidden;
     padding: 0;
     width: 28%;
}
 #open-hours h4 {
     color: #5c7615;
     margin: 10px 0;
     padding-left: 15px;
}
 #open-hours p, #open-hours li {
     color: #5c7615;
}
 #open-hours ul {
     margin: 0;
     padding-left: 15px;
     position: relative;
}
 #open-hours li {
     list-style: none;
     margin: 0;
     overflow: hidden;
     position: relative;
     width: 33%;
}
 #open-hours span {
     position: relative;
     right: 0;
}
/* Breadcrumb ------------------------------------------------------------ */
 .breadcrumb {
     background: #ddd url(images/gradient.png) repeat-x;
     border-bottom: 1px solid #eee;
     font-size: 14px;
     margin: 0 0 20px;
     padding: 15px 0;
}
/* Taxonomy Description ------------------------------------------------------------ */
 .taxonomy-description {
     margin: 0 0 30px;
     padding: 10px;
}
/* Content-Sidebar Wrap ------------------------------------------------------------ */
 #content-sidebar-wrap {
     float: left;
     width: 620px;
}
 .agency-landing #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap, .full-width-content #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
     width: 100%;
}
 .sidebar-content-sidebar #content-sidebar-wrap, .sidebar-sidebar-content #content-sidebar-wrap {
     float: right;
}
/* Content ------------------------------------------------------------ */
 .entry-title {
     font-size: 1.6em;
     color: #004b8d;
     margin: 0 0 0.75em;
}
 .post .entry-title {
     margin: 0;
}
 #content {
     float: left;
     padding: 0 0 20px;
     width: 410px;
}
 .home #content {
     padding: 0 0 10px;
}
 .content-sidebar #content, .sidebar-content #content {
     width: 610px;
}
 .sidebar-content #content, .sidebar-sidebar-content #content {
     float: right;
}
 .full-width-content #content {
     width: 100%;
}
 blockquote {
     background: url(images/blockquote.png) no-repeat;
     border: none;
     margin: 5px 5px 20px;
     padding: 25px 30px 5px 70px;
}
 blockquote p {
     color: #999;
     font-style: italic;
}
 .post {
     margin: 0 0 40px;
}
 .entry-content {
     overflow: hidden;
}
 .entry-content p {
     margin: 0 0 0.85em 0;
}
 p.subscribe-to-comments {
     margin: 20px 0 10px;
}
 .clear {
     clear: both;
}
 .clear-line {
     border-bottom: 1px solid #ddd;
     clear: both;
     margin: 0 0 25px;
}
 .list {
     background: #f7f7f7;
     border: 1px solid #ccc;
     font-size: 14px;
     overflow: hidden;
     padding: 15px 15px 0 15px;
     width: 100%;
}
 .list .one-third {
     margin: 0;
}
 .list h4 {
     margin: 0;
}
 .panel {
     background-color: #f7f7f7;
     border: 1px solid #ccc;
     padding: 0 20px;
}
/* Column Classes ------------------------------------------------------------ */
 .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
     float: left;
     margin: 0 0 20px;
     padding-left: 3%;
}
 .one-half, .three-sixths, .two-fourths {
     width: 48%;
}
 .one-third, .two-sixths {
     width: 33%;
}
 .four-sixths, .two-thirds {
     width: 66%;
}
 .one-fourth {
     width: 22.5%;
}
 .three-fourths {
     width: 73.5%;
}
 .one-fifth {
     width: 17.4%;
}
 .two-fifths {
     width: 37.8%;
}
 .three-fifths {
     width: 58.2%;
}
 .four-fifths {
     width: 78.6%;
}
 .one-sixth {
     width: 14%;
}
 .five-sixths {
     width: 82%;
}
 .first {
     clear: both;
     padding-left: 0;
     margin-left: 0;
}
/* Featured Post Grid ------------------------------------------------------------ */
 .genesis-grid-even {
     float: right;
     padding: 0 0 15px;
     width: 48%;
}
 .genesis-grid-odd {
     clear: both;
     float: left;
     padding: 0 0 15px;
     width: 48%;
}
 .genesis-grid-even, .genesis-grid-odd {
     margin: 0 0 20px;
}
/* Headlines ------------------------------------------------------------ */
 h1, h2, h3, h4, h5, h6 {
     color: #333;
     font-family: "ff-tisa-sans-web-pro",sans-serif;
     font-style: normal;
     font-weight: 700;
     margin: 1.5em 0 0.75em;
     line-height: 1.25;
}
 h2 a, h3 a, h4 a {
     color: #004b8d;
}
 .taxonomy-description h1, .widget-area h2, .widget-area h2 a {
     font-size: 14px;
     margin: 0 0 5px;
}
 h1 {
     font-size: 1.75em;
     margin: 0 0 0.75em;
}
 h2 {
     font-size: 1.375em;
}
 h3 {
     font-size: 1.2em;
}
 h4, h5, h6 {
     font-size: 1.125em;
}
 .widget-area h4 {
     margin: 0 0 10px;
}
 .widget-area h4 a {
     color: #333;
     text-decoration: none;
}
 #footer-widgets h4 {
     background: none;
     border: none;
     color: #fff;
     margin: 0 0 5px;
     padding: 0;
     text-transform: uppercase;
}
 #home-welcome h4 {
     font-size: 1.875em;
     margin: 0;
     text-align: center;
}
/* Ordered / Unordered Lists ------------------------------------------------------------ */
 .entry-content ol, .entry-content ul {
     margin: 0;
     padding: 0 0 25px;
}
 .entry-content ol {
     margin: 0;
}
 .archive-page ul li, .entry-content ul li {
     list-style-type: square;
     margin: 0 0 0 30px;
     padding: 0;
}
 .entry-content ol li {
     margin: 0 0 0 35px;
}
 .archive-page ul ul, .entry-content ol ol, .entry-content ul ul {
     padding: 0;
}
/* Post Info ------------------------------------------------------------ */
 .post-info {
     font-size: 14px;
     margin: -5px 0 15px;
}
/* Post Meta ------------------------------------------------------------ */
 .post-meta {
     border-top: 1px solid #ddd;
     clear: both;
     font-size: 14px;
     padding: 5px 0 0;
}
/* Author Box ------------------------------------------------------------ */
 .author-box {
     background: url(images/widget.png) repeat-x;
     border: 1px solid #eee;
     margin: 0 0 40px;
     overflow: hidden;
}
 .author-box p {
     font-size: 14px;
}
 .author-box div {
     border: 1px solid #fff;
     padding: 15px;
}
/* Sticky Posts ------------------------------------------------------------ */
 .sticky {
     margin: 0 0 40px;
     padding: 20px;
}
/* Archive Page ------------------------------------------------------------ */
 .archive-page {
     float: left;
     padding: 20px 0 0;
     width: 45%;
}
/* Images ------------------------------------------------------------ */
 img {
     height: auto;
     max-width: 100%;
}
 .home-service img {
     *width: 100%;
}
 .featuredpage img, .featuredpost img {
     margin: 0 0 10px;
}
 .avatar, .post-image {
     background-color: #f5f5f5;
     border: 1px solid #ddd;
     padding: 4px;
}
 .author-box .avatar {
     background-color: #fff;
     float: left;
     margin: 0 15px 0 0;
}
 .post-image {
     margin: 0 10px 10px 0;
}
 .comment-list li .avatar {
     background-color: #fff;
     float: right;
     margin: 0 0 0 10px;
     padding: 4px;
}
 img.centered, .aligncenter {
     display: block;
     margin: 0 auto 10px;
}
 img.alignnone {
     display: inline;
     margin: 0 0 10px;
}
 img.alignleft {
     display: inline;
     margin: 0 15px 10px 0;
}
 img.alignright {
     display: inline;
     margin: 0 0 10px 15px;
}
 .alignleft {
     float: left;
     margin: 0 15px 10px 0;
}
 .alignright {
     float: right;
     margin: 0 0 10px 15px;
}
 .wp-caption {
     padding: 5px;
     text-align: center;
}
 p.wp-caption-text {
     font-size: 14px;
     margin: 5px 0;
}
 .wp-smiley, .wp-wink {
     border: none;
     float: none;
}
 .gallery-caption {
}
/* Post Navigation ------------------------------------------------------------ */
 .navigation {
     overflow: hidden;
     padding: 20px 0;
     width: 100%;
}
 .navigation li {
     display: inline;
}
 .navigation li a, .navigation li.disabled, .navigation li a:hover, .navigation li.active a {
     background: url(images/button.png) 0 0;
     border: 1px solid #6297ad;
     color: #fff;
     font-size: 14px;
     padding: 5px 8px;
     text-decoration: none;
     text-shadow: 1px 1px #47819b;
}
 .navigation li a:hover, .navigation li.active a {
     background: url(images/button.png) 0 -40px;
     border: 1px solid #6297ad;
     text-decoration: none;
}
/* Primary / Secondary Sidebars ------------------------------------------------------------ */
 .sidebar {
     display: inline;
     float: right;
     font-size: 14px;
     width: 220px;
     text-align: center;
}
 #sidebar-alt {
     float: left;
     width: 150px;
}
 .sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
     float: left;
}
 .content-sidebar-sidebar #sidebar-alt {
     float: right;
}
 .sidebar p {
     font-size: inherit;
     margin: 0 0 10px;
}
 .sidebar img {
     margin: 0 0 15px 0;
}
 .sidebar .widget {
     border: 1px solid #ccc;
     margin: 0 0 15px;
     text-align: left;
}
.sidebar .widget_text {
	border: 1px solid #fff;	
}
 .sidebar .widget-wrap {
     border: 1px solid #fff;
     padding: 15px;
}
.sidebar .widget_text .textwidget {
	text-align: center;
}
 .sidebar.widget-area ol ol, .sidebar.widget-area ul ul {
     margin: 0 0 0 15px;
}
 .sidebar.widget-area ul li {
     border-bottom: 1px dotted #ccc;
     list-style-type: none;
     margin: 0 0 5px;
     padding: 0 0 5px;
     word-wrap: break-word;
}
 .sidebar .menu li:last-child {
     margin: 0;
     padding: 0;
     border: none;
}
 .widget-wrap, .textwidget {
     overflow: hidden;
}
/* Dropdowns ------------------------------------------------------------ */
 #cat, .widget_archive select {
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     border-radius: 3px;
     display: inline;
     font-size: 12px;
     width: 100%;
}
/* Featured Page / Post ------------------------------------------------------------ */
 .featuredpage, .featuredpost {
     clear: both;
     margin: 0 0 15px;
     overflow: hidden;
}
 .featuredpage .page, .featuredpost .post {
     margin: 0 0 5px;
     overflow: hidden;
}
 #footer-widgets .featuredpage .page, #footer-widgets .featuredpost .post {
     margin: 0 0 10px;
     padding: 0;
}
/* User Profile ------------------------------------------------------------ */
 .user-profile {
     overflow: hidden;
}
/* Buttons ------------------------------------------------------------ */
 .gform_button, #home-slider a.more-link {
     background: #73B0C9 url(images/button.png) 0 0 repeat-x;
     border: 1px solid #6297ad;
     color: #fff;
     cursor: pointer;
     font-size: 14px;
     padding: 6px 7px;
     text-decoration: none;
     text-shadow: 1px 1px #47819b;
}
 #home-slider a.more-link {
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     border-radius: 5px;
     font-size: 16px;
     padding: 8px 15px;
}
 .gform_button:hover, #home-slider a.more-link:hover {
     background: #70ADC6 url(images/button.png) 0 -40px;
     border: 1px solid #6297ad;
     text-decoration: none;
}
/* Search Form ------------------------------------------------------------ */
 #header .searchform {
     float: right;
}
 #nav .searchform {
     float: right;
}
 .s {
     border: 1px solid #aaa;
     color: #666;
     font-family: 'PT Sans', sans-serif;
     font-size: 14px;
     margin: 0 -7px 0 0;
     padding: 6px 5px;
     width: 170px;
}
 #nav .s {
     background-color: #fff;
}
/* eNews and Update Widget ------------------------------------------------------------ */
 .enews #subbox {
     background-color: #f5f5f5;
     border: 1px solid #aaa;
     color: #666;
     font-family: 'PT Sans', sans-serif;
     font-size: 14px;
     margin: 0 -7px 0 0;
     padding: 6px 5px;
     width: 160px;
}
 #footer-widgets .enews #subbox {
     margin: 0 -7px 0 0;
}
/* Calendar Widget ------------------------------------------------------------ */
 #wp-calendar {
     width: 100%;
}
 #wp-calendar caption {
     font-size: 12px;
     font-style: italic;
     padding: 2px 5px 0 0;
     text-align: right;
}
 #wp-calendar thead {
     background-color: #f5f5f5;
     margin: 10px 0 0;
}
 #wp-calendar td {
     background-color: #f5f5f5;
     padding: 2px;
     text-align: center;
}
/* Footer Widgets ------------------------------------------------------------ */
 #footer-widgets {
     background-color: #004b8d;
     box-shadow: 0 1px 2px #999;
     color: #fff;
     clear: both;
     font-size: 13px;
     width: 100%;
}
 #footer-widgets span {
     color: #c1c1c1;
}
 #footer-widgets .wrap {
     overflow: hidden;
     padding: 25px 30px 10px;
}
 #footer-widgets .widget {
     background: none;
     border: none;
     margin: 0 0 15px;
     padding: 0;
}
 #footer-widgets p {
     font-size: inherit;
     margin: 0 0 10px;
}
 #footer-widgets ul {
     margin: 0;
}
 #footer-widgets a {
     color: #fff;
}
 #footer-widgets ul li {
     border-bottom: 1px dotted #ccc;
     list-style-type: none;
     margin: 0 0 5px;
     padding: 0 0 5px;
     word-wrap: break-word;
}
 #footer-widgets #wp-calendar thead, #footer-widgets #wp-calendar td {
     background: none;
}
 #footer-widgets .widget {
     margin: 0 0 15px;
}
 .footer-widgets-1 {
     float: left;
     margin: 0 30px 0 0;
     width: 280px;
}
 .footer-widgets-2 {
     float: left;
     width: 280px;
}
 .footer-widgets-2 strong {
     font-size: 2em;
}
 .footer-widgets-3 {
     float: right;
     width: 280px;
}
/* Footer ------------------------------------------------------------ */
 #footer {
     clear: both;
     font-size: 14px;
     margin: 0 auto;
     text-shadow: 1px 1px #fff;
     width: 100%;
}
 #footer .wrap {
     overflow: hidden;
     padding: 25px 10px;
}
 #footer p {
     font-size: 14px;
}
 #footer a, #footer a:visited {
     color: #333;
}
 #footer a:hover {
     color: #5397b4;
     text-decoration: none;
}
 #footer .gototop {
     float: left;
     width: 35%;
}
 #footer .creds {
     float: right;
     text-align: right;
     width: 55%;
}
/* Comments ------------------------------------------------------------ */
 #comments, #respond {
     margin: 0 0 30px;
}
 #author, #comment, #email, #url {
     background: #eee;
     border: 1px solid #ddd;
     margin: 10px 5px 0 0;
     padding: 5px;
     width: 250px;
}
 #comment {
     height: 150px;
     margin: 10px 0 15px;
     width: 98%;
}
 #comments ol, #pings ol {
     padding: 0;
}
 #comments .navigation {
     display: none;
}
 .ping-list {
     margin: 0 0 40px;
}
 .comment-list ol, .ping-list ol {
     margin: 0;
     padding: 10px;
}
 .comment-list li, .ping-list li {
     background: url(images/widget.png) repeat-x;
     border: 1px solid #eee;
     list-style: none;
     margin: 0 0 20px;
     padding: 0;
}
 .comment-list li ul li {
     border-left: none;
     border-right: none;
     list-style-type: none;
     margin: 0;
     padding: 0;
}
 .comment-list p, .ping-list p {
     margin: 10px 5px 10px 0;
     padding: 0;
     text-transform: none;
}
 .comment-list ul.children li.comment {
     background-color: #fff;
     border-bottom: none;
     border-left: none;
     border-right: none;
}
 .comment-list cite, .ping-list cite {
     font-style: normal;
}
 .commentmetadata {
     font-weight:normal;
}
 .comment-author {
     border: 1px solid #fff;
     border-bottom: none;
     padding: 15px 15px 0;
}
 .comment-meta {
     border-left: 1px solid #fff;
     border-right: 1px solid #fff;
     padding: 0 15px 10px;
}
 .comment-content {
     padding: 0 15px;
}
 .reply {
     font-weight: normal;
     overflow: hidden;
     padding: 0 15px 10px;
}
 .alt, .depth-1, .even {
     border: 1px solid #ddd;
}
/* Gravity Forms ------------------------------------------------------------ */
 div.gform_wrapper input, div.gform_wrapper select, div.gform_wrapper textarea {
     color: #666;
     font-size: 14px !important;
     padding: 6px 5px !important;
}
div.gform_wrapper textarea {
	max-height: 100px;	
}
 div.gform_footer input.button {
     border: 1px solid #6297ad;
     color: #fff;
     font-weight: normal;
}
 div.gform_wrapper .ginput_complex label {
     font-size: 12px;
}
 div.gform_wrapper li, div.gform_wrapper form li {
     margin: 0 0 10px;
}
 div.gform_wrapper .gform_footer {
     border: none;
     margin: 0;
     padding: 0;
}
/* Agency Green ------------------------------------------------------------ */
 .agency-green h2, .agency-green h2 a, .agency-green h2 a:visited {
     color: #333;
}
 .agency-green a, .agency-green a:visited, .agency-green h2 a:hover, .agency-green #footer a:hover {
     color: #5caa66;
}
 .agency-green div.gform_footer input.button, .agency-green input[type="button"], .agency-green input[type="submit"], .agency-green .navigation li a, .agency-green .navigation li.disabled, .agency-green .navigation li a:hover, .agency-green .navigation li.active a, .agency-green #home-slider a.more-link {
     background: url(images/green/button.png) 0 0;
     border: 1px solid #69a571;
     text-shadow: 1px 1px #4f9259;
}
 .agency-green div.gform_footer input.button:hover, .agency-green input:hover[type="button"], .agency-green input:hover[type="submit"], .agency-green .navigation li a:hover, .agency-green .navigation li.active a, .agency-green #home-slider a.more-link:hover {
     background: url(images/green/button.png) 0 -40px;
     border: 1px solid #69a571;
}
/* Agency Orange ------------------------------------------------------------ */
 .agency-orange h2, .agency-orange h2 a, .agency-orange h2 a:visited {
     color: #333;
}
 .agency-orange a, .agency-orange a:visited, .agency-orange h2 a:hover, .agency-orange #footer a:hover {
     color: #d78a47;
}
 .agency-orange div.gform_footer input.button, .agency-orange input[type="button"], .agency-orange input[type="submit"], .agency-orange .navigation li a, .agency-orange .navigation li.disabled, .agency-orange .navigation li a:hover, .agency-orange .navigation li.active a, .agency-orange #home-slider a.more-link {
     background: url(images/orange/button.png) 0 0;
     border: 1px solid #cb8f5b;
     text-shadow: 1px 1px #be7d40;
}
 .agency-orange div.gform_footer input.button:hover, .agency-orange input:hover[type="button"], .agency-orange input:hover[type="submit"], .agency-orange .navigation li a:hover, .agency-orange .navigation li.active a, .agency-orange #home-slider a.more-link:hover {
     background: url(images/orange/button.png) 0 -40px;
     border: 1px solid #cb8f5b;
}
/* Agency Red ------------------------------------------------------------ */
 .agency-red h2, .agency-red h2 a, .agency-red h2 a:visited {
     color: #333;
}
 .agency-red a, .agency-red a:visited, .agency-red h2 a:hover, .agency-red #footer a:hover {
     color: #ba4b4f;
}
 .agency-red div.gform_footer input.button, .agency-red input[type="button"], .agency-red input[type="submit"], .agency-red .navigation li a, .agency-red .navigation li.disabled, .agency-red .navigation li a:hover, .agency-red .navigation li.active a, .agency-red #home-slider a.more-link {
     background: url(images/red/button.png) 0 0;
     border: 1px solid #b15c5f;
     text-shadow: 1px 1px #a04142;
}
 .agency-red div.gform_footer input.button:hover, .agency-red input:hover[type="button"], .agency-red input:hover[type="submit"], .agency-red .navigation li a:hover, .agency-red .navigation li.active a, .agency-red #home-slider a.more-link:hover {
     background: url(images/red/button.png) 0 -40px;
     border: 1px solid #b15c5f;
}
/* Responsive Design ------------------------------------------------------------ */
 @media only screen and (max-width: 960px) {
     body, .archive-page, .content-sidebar #content, .content-sidebar-sidebar #content, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .full-width-content #content, .home-left, .home-middle, .home-right, .sidebar, .sidebar-content #content, .sidebar-content-sidebar #content, .sidebar-sidebar-content #content, #content-sidebar-wrap, #footer .creds, #footer .gototop, #footer-widgets .wrap, #sidebar-alt, #wrap {
         width: 100%;
    }
     .menu-primary, .menu-secondary, #header ul.menu, #header .searchform, #description, #footer .creds, #footer .gototop, #title, #title-area {
         float: none;
         text-align: center;
    }
     .menu-primary li, .menu-secondary li {
         display: inline-block;
         float: none;
    }
     .menu li.right, .flex-direction-nav li .next {
         display: none;
    }
     .menu-primary li li, .menu-secondary li li, #header ul.menu li li {
         text-align: left;
    }
     #footer-widgets .wrap {
         padding: 20px;
         width: auto;
    }
     .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .home-left, .home-middle, .home-right {
         margin: 0;
    }
     #home-description h2 {
         margin: 0 0 25px;
    }
     #locations {
         width: 100%;
         float: none;
    }
     #open-hours {
         background: #DBEBB0;
         margin: 20px auto;
         padding: 0 80px;
         width: 50%;
         float: none;
    }
     .featured-box ul {
         margin: 20px 0 0;
    }
}
 @media only screen and (max-width: 800px) {
     #title {
         font-size: 48px;
    }
     #home-welcome {
         overflow: hidden;
         padding: 10px 20px;
    }
     #home-welcome h4 {
         font-size: 24px;
    }
     #home-welcome, #home-welcome p {
         font-size: 14px;
    }
     .agency .slide-excerpt, .breadcrumb {
         display: none;
    }
     .home-service {
         float: left;
         width: calc(100% / 2) !important;
    }
     .home-service:nth-child(odd){
         clear: both;
    }
     .home-service:first-child{
        /*display: none;
        */
    }
     .home-service:last-child{
        /*display: none;
        */
    }
     .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
         padding: 0;
         width: 100%;
    }
     #inner .wrap {
         padding: 0;
    }
     .flex-direction-nav {
         display: none;
    }
     #home-description p {
         margin: 0 0 25px;
    }
}
 @media only screen and (max-width: 680px) {
     #home-description {
         display: none;
    }
     .home-service {
         width: 33.33%;
    }
     #locations li {
    }
     #locations img {
         margin: 0 0 5px 0;
    }
     #open-hours {
         width: 100%;
         padding: 0 40px;
    }
}
 @media only screen and (max-width: 360px) {
     h1, h2, h3, h4, h5, h6 {
         margin: 0;
    }
     .entry-title {
         font-size: 1.4em;
    }
     .home-service img {
         width: 50%;
         height: auto;
    }
     img.centered, img.alignnone, img.alignleft, img.alignright {
         display: block;
         float: none;
    }
}
 .comment-form-url {
     display: none;
}
 .compliance-form h2 {
     color: #004b8d;
}
 .compliance-form label {
     display: none;
}
 .compliance-form .gfield_error {
     margin-top: -7px !important;
}
 .compliance-form li {
     display: inline-block;
     width: 35%;
     vertical-align: top;
}
 @media screen and (max-width: 950px) {
     .compliance-form li {
         display: inline-block;
         width: 50%;
    }
}
 .compliance-form input {
     display: block;
     width: 95% !important;
     height: 50px;
     line-height: 50px;
     background: white;
     border: 1px solid #999;
}
 .compliance-form .form-heading {
     border-bottom: none !important;
     padding-top: 15px !important;
     border-top: 2px #eee solid;
}
 .compliance-form .line-break {
     height: 0px !important;
     margin: 0 !important;
     padding: 0 !important;
     display: block !important;
}
 .compliance-form .full-width, li.compliance-form {
     display: block;
     width: auto;
}
 .compliance-form .input-full-width{
     display: block;
     width: calc(70% + 18px) !important;
}
 @media screen and (max-width: 950px) {
     .compliance-form .input-full-width{
         display: block;
         width: calc(99% + 14px) !important;
    }
}
 .compliance-form .gsection {
     border-bottom: none !important;
}
 .compliance-form .form-manditory {
     display: block;
     text-align: left;
     color: #666;
     font-size: 12px;
     font-weight: 400;
     line-height: 15px;
}
 .compliance-form .gform_button {
     background: #a6ce39;
     border-radius: 26px;
     border: none !important;
     text-shadow: none;
     line-height: 38px;
     font-weight: 700 !important;
     display: inline-block !important;
     width: auto !important;
     padding: 6px 40px !important;
     margin-top: 10px !important;
}
 .compliance-form ul {
     padding-bottom: 20px !important;
     border-bottom: 3px solid #a6ce39 !important;
}
 .compliance-form .gform_footer {
     margin: 0 !important;
}
 .compliance-form .upload-dialog span {
     display: none !important;
}
 .compliance-form .upload-dialog {
     vertical-align: top;
     background: transparent;
}
 .compliance-form .upload-dialog input {
     border: none;
     position: relative;
     top: 25px;
     z-index: 1;
     left: 34px;
     background: transparent;
     visibility: hidden;
}
 @media screen and (max-width: 950px) {
     .compliance-form .upload-dialog input {
         visibility: hidden;
    }
}
 .compliance-form .upload-dialog label {
     position: relative;
     display: block !important;
     width: 100% !important;
     z-index: 2;
}
 .compliance-form .upload-dialog label:after {
     content: 'Choose File';
     cursor: pointer;
     color: #a6ce39;
     line-height: 38px;
     text-align: center;
     position: absolute;
     top: 41px;
     left: 0;
     background: white;
     border: 1px #a6ce39 solid;
     width: 129px;
     height: 40px;
}
 @media screen and (max-width: 950px) {
     .compliance-form .upload-dialog label:after {
         top: 84px;
         left: 0px;
    }
}
 @media screen and (max-width: 350px) {
     .compliance-form .upload-dialog label:after {
         top: 84px;
         left: 0px;
         width: 95%;
    }
}
 .page-resources .resource-links {
     margin: 0 -10px !important;
}
 .page-resources .resource-links:after {
     content: '';
     display: block;
     clear: both;
     position: relative;
}
 .page-resources .resource-links li {
     float: left;
     width: 50%;
     display: inline-block;
     margin: 10px 0 !important;
}
 .page-resources .resource-links a {
     margin: 0 10px;
     display: block;
     text-align: left;
     color: #a6ce39;
     padding: 10px 0 10px 40px;
     font-weight: 400;
     font-size: 25px;
     border: 4px solid #a6ce39;
     border-radius: 10px;
}
 .footer-widgets-1 {
     position: relative;
}
 @media screen and (max-width: 950px) {
     .footer-widgets-1 .widget_text {
         position: absolute;
         top: 35px;
         left: 65px;
    }
}
 @media screen and (max-width: 350px) {
     .footer-widgets-1 .widget_text .widget-wrap, .footer-widgets-1 .widget_text .textwidget {
         overflow: visible;
    }
     .footer-widgets-1 .widget_text {
         top: 23px;
    }
}
 .vehicle-compliance {
     padding-top: 25px;
}
 .vehicle-compliance h3 {
     border-top: 4px #a6ce39 solid;
     font-size: 26px;
     padding-top: 8px;
     line-height: 40px;
     font-weight: 400;
     color: #004b90;
     padding-bottom: 25px !important;
}
 @media screen and (max-width: 950px) {
     .vehicle-compliance h3 {
         font-weight: 700;
         font-size: 19px;
    }
}
 .page-resources .resource-links a:before {
     position: relative;
     content: '';
     top: 5px;
     right: 9px;
     height: 30px;
     width: 30px;
     display: inline-block;
     background-image: url('data:image/png;    base64,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');
     background-size: contain;
     background-position: center;
     background-repeat: no-repeat;
}
 @media screen and (max-width: 950px) {
     .page-resources .resource-links li {
         width: 100%;
    }
     .page-resources .resource-links a {
         font-size: 15px;
         padding: 0px 0 0px 40px;
         line-height: 67px;
    }
     .page-resources .resource-links a:before {
         top: 8px;
    }
}
/*.home #header {
     background: url("http://www.drivesure.net.nz/wp-content/uploads/2012/08/home-header.png") 50% 0 no-repeat;
     min-height: 335px;
}
 .home.header-image #title, .home.header-image #title a {
     width: 217px;
     height: 46px;
}
 .home.header-image #title {
     margin-left: 101px;
     margin-top: 19px;
}
*/
 .vehicle-compliance ul{
     list-style-type: none;
     width: 100%;
     margin: 0;
     padding: 0;
     vertical-align: top;
}
 .vehicle-compliance ul li {
     display: inline-block;
     margin: 0;
     padding: 0;
     vertical-align: top;
     min-width: 200px;
}
 .vehicle-compliance .label-item {
     font-weight: bold;
     padding-bottom: 5px;
     width: 200px;
}
 .vehicle-compliance .item-value {
     padding-bottom: 5px;
     width: 257px;
}
/* * hiding the book a service icon * and showing it on the basic service page only */
 #sidebar #text-25, #sidebar #text-24{
     display: none;
}
 .page-id-25 #sidebar #text-25, .page-id-25 #sidebar #text-24{
     display: block;
}
 .page-id-25 #sidebar #featured-img-id{
     display: none;
}
 #sidebar > .widget_text{
     text-align: center;
     border: none;
}
 #sidebar > .widget_text > .widget-wrap{
     padding: 0px;
}
 #sidebar .textwidget h2, #sidebar .textwidget h2 a{
     font-size: 18px;
}
body .gform_wrapper .top_label div.ginput_container_time {
     margin-top: 16px !important;
}
